ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 6277] - 1.4.1 fails to execute my ant script when 1.3 does not
Date Fri, 31 May 2002 05:08:24 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6277

1.4.1 fails to execute my ant script when 1.3 does not

conor@cortexebusiness.com.au changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID



------- Additional Comments From conor@cortexebusiness.com.au  2002-05-31 05:08 -------
OK, I think the problem is that your CLASSPATH variable has quotes in it. So,
CLASSPATH is 
"C:\Program Files\InterBase Corp\InterClient\interclient.jar" 

Try changing this with

set CLASSPATH=C:\Program Files\InterBase Corp\InterClient\interclient.jar

(i.e no quotes).

Also, have you modified the ant.bat file? I notice single quotes in it starting here

-classpath 'c:\jdk1.3.1

(Could be BugZilla form processing I guess).

I'm going to close now - please reopen if you still have a problem

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message